rte_swx_ctl_rss_info(3)

NAME
rte_swx_ctl_rss_info

SYNOPSIS

#include <rte_swx_ctl.h>

  Data Fields

char name [RTE_SWX_CTL_NAME_SIZE]

Detailed Description

RSS object info.

Definition at line 1532 of file rte_swx_ctl.h.

Field Documentation

  char name[RTE_SWX_CTL_NAME_SIZE]
RSS object name.

Definition at line 1534 of file rte_swx_ctl.h.

Author

Generated automatically by Doxygen for DPDK from the source code.